.faq_nav li a {
    color: #004D7A;
}

.faq_content_hr {
    border-top: 1px dashed #005da7;
    margin-bottom: 7px;
    margin-top: .25rem;
}

.faq_content_question {
    font-weight: bold;
    color: #005da7;
}

.faq_nav {
    height: auto;
    background-color: #efefef;
    border-radius: 5px;
    border: 1px solid #dadada;
}

.faq_nav ol li {
    margin-bottom: .5rem;
}

h1 {
    padding-left: 1rem;
}

.faq_content_answer {
    margin-top: 1rem;
    padding-left: 1rem;
}

.faq_content_answer ul {
    padding-left: 1.5rem;
}